linux: 3.2.0-48.74 -proposed tracker

Bug #1188206 reported by Steve Conklin on 2013-06-06
24
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
Medium
Unassigned
Certification-testing
Medium
Brendan Donegan
Prepare-package
Medium
Steve Conklin
Prepare-package-lbm
Medium
Steve Conklin
Prepare-package-meta
Medium
Steve Conklin
Promote-to-proposed
Medium
Adam Conrad
Promote-to-security
Medium
Adam Conrad
Promote-to-updates
Medium
Adam Conrad
Regression-testing
Medium
Paul Larson
Security-signoff
Medium
John Johansen
Verification-testing
Medium
Canonical Kernel Team
linux (Ubuntu)
Undecided
Unassigned
Precise
Medium
Unassigned

Bug Description

This bug is for tracking the 3.2.0-48.74 upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-stable-Prepare-package-start:Thursday, 06. June 2013 14:11 UTC
kernel-stable-Prepare-package-end:Friday, 07. June 2013 04:18 UTC
kernel-stable-Promote-to-proposed-start:Friday, 07. June 2013 04:18 UTC
kernel-stable-Promote-to-proposed-end:Friday, 07. June 2013 05:07 UTC
kernel-stable-Verification-testing-start:Friday, 07. June 2013 07:08 UTC
kernel-stable-Verification-testing-end:Friday, 07. June 2013 14:19 UTC
kernel-stable-Certification-testing-start:Friday, 07. June 2013 14:19 UTC
kernel-stable-Security-signoff-start:Friday, 07. June 2013 14:19 UTC
kernel-stable-Regression-testing-start:Friday, 07. June 2013 14:19 UTC
kernel-stable-Security-signoff-end:Saturday, 08. June 2013 02:05 UTC
kernel-stable-Regression-testing-end:Tuesday, 11. June 2013 18:03 UTC
kernel-stable-Promote-to-updates-start:Thursday, 13. June 2013 16:03 UTC
kernel-stable-Certification-testing-end:Thursday, 13. June 2013 16:03 UTC
kernel-stable-Promote-to-updates-end:Thursday, 13. June 2013 19:02 UTC
kernel-stable-phase:Released
kernel-stable-phase-changed:Thursday, 13. June 2013 20:05 UTC

Steve Conklin (sconklin) on 2013-06-06
tags: added: kernel-release-tracking-bug
tags: added: precise
Changed in kernel-sru-workflow:
status: New → In Progress
importance: Undecided → Medium
Changed in linux (Ubuntu):
status: New → Invalid
Changed in linux (Ubuntu Precise):
importance: Undecided → Medium
Adam Conrad (adconrad) on 2013-06-06
summary: - linux: 3.2.0-48.73 -proposed tracker
+ linux: 3.2.0-48.74 -proposed tracker
description: updated

All builds are complete, packages in this bug can be copied to -proposed.

Derivative packages from packages here can be worked on, the following tracking bugs were opened for them:
linux-ti-omap4 - bug 1188464
linux-armadaxp - bug 1188465
linux-lowlatency - bug 1188466

description: updated
Adam Conrad (adconrad) wrote :

Copied to -proposed and overrides adjusted.

Brad Figg (brad-figg) on 2013-06-07
description: updated
Brad Figg (brad-figg) on 2013-06-07
description: updated
Brad Figg (brad-figg) on 2013-06-07
description: updated
John Johansen (jjohansen) wrote :

Looks good

Brad Figg (brad-figg) on 2013-06-08
description: updated
Paul Larson (pwlars) on 2013-06-11
tags: added: qa-testing-passed
Brad Figg (brad-figg) on 2013-06-11
description: updated

Hardware Certification have begun testing this -proposed kernel.

Hardware Certification have completed testing this -proposed kernel. No regressions were observed. Results are available at: http://people.canonical.com/~hwcert/sru-testing/precise/3.2.0-44.69/precise-proposed.html

tags: added: certification-testing-passed
Brad Figg (brad-figg) on 2013-06-13
description: updated
Launchpad Janitor (janitor) wrote :
Download full text (17.0 KiB)

This bug was fixed in the package linux - 3.2.0-48.74

---------------
linux (3.2.0-48.74) precise; urgency=low

  [Steve Conklin]

  * Release Tracking Bug
    - LP: #1188206

  [ Upstream Kernel Changes ]

  * iwlwifi: dvm: fix zero LQ CMD sending avoidance
    - LP: #1186932

linux (3.2.0-47.72) precise; urgency=low

  [Steve Conklin]

  * Release Tracking Bug
    - LP: #1187066

  [ Upstream Kernel Changes ]

  * Revert "drm/i915: Fix detection of base of stolen memory"
    - LP: #1186572
  * mmc: at91/avr32/atmel-mci: fix DMA-channel leak on module unload
    - LP: #1186572
  * mmc: core: Fix bit width test failing on old eMMC cards
    - LP: #1186572
  * mfd: adp5520: Restore mode bits on resume
    - LP: #1186572
  * mmc: atmel-mci: pio hang on block errors
    - LP: #1186572
  * x86: Eliminate irq_mis_count counted in arch_irq_stat
    - LP: #1186572
  * ASoC: wm8994: missing break in wm8994_aif3_hw_params()
    - LP: #1186572
  * ath9k: fix key allocation error handling for powersave keys
    - LP: #1186572
  * nfsd4: don't allow owner override on 4.1 CLAIM_FH opens
    - LP: #1186572
  * net/eth/ibmveth: Fixup retrieval of MAC address
    - LP: #1186572
  * ext4: limit group search loop for non-extent files
    - LP: #1186572
  * xen/vcpu/pvhvm: Fix vcpu hotplugging hanging.
    - LP: #1186572
  * autofs - remove autofs dentry mount check
    - LP: #1186572
  * ALSA: HDA: Fix Oops caused by dereference NULL pointer
    - LP: #1186572
  * iscsi-target: Fix processing of OOO commands
    - LP: #1186572
  * ACPICA: Fix possible buffer overflow during a field unit read operation
    - LP: #1186572
  * B43: Handle DMA RX descriptor underrun
    - LP: #1186572
  * mwifiex: clear is_suspended flag when interrupt is received early
    - LP: #1186572
  * mwifiex: fix memory leak issue when driver unload
    - LP: #1186572
  * mwifiex: fix setting of multicast filter
    - LP: #1186572
  * cifs: only set ops for inodes in I_NEW state
    - LP: #1186572
  * hp_accel: Ignore the error from lis3lv02d_poweron() at resume
    - LP: #1186572
  * KVM: VMX: fix halt emulation while emulating invalid guest sate
    - LP: #1186572
  * dm snapshot: fix error return code in snapshot_ctr
    - LP: #1186572
  * dm bufio: avoid a possible __vmalloc deadlock
    - LP: #1186572
  * tick: Cleanup NOHZ per cpu data on cpu down
    - LP: #1186572
  * ACPI / EC: Restart transaction even when the IBF flag set
    - LP: #1186572
  * drm/radeon: check incoming cliprects pointer
    - LP: #1186572
  * staging: vt6656: use free_netdev instead of kfree
    - LP: #1186572
  * hwmon: fix error return code in abituguru_probe()
    - LP: #1186572
  * Kirkwood: Enable PCIe port 1 on QNAP TS-11x/TS-21x
    - LP: #1186572
  * avr32: fix relocation check for signed 18-bit offset
    - LP: #1186572
  * powerpc/pseries: Fix partition migration hang in stop_topology_update
    - LP: #1186572
  * powerpc: Bring all threads online prior to migration/hibernation
    - LP: #1186572
  * timer: Don't reinitialize the cpu base lock during CPU_UP_PREPARE
    - LP: #1186572
  * tg3: Skip powering down function 0 on certain serdes devices
    - LP: #1186572
  * USB: xHCI: override bogus bu...

Changed in linux (Ubuntu Precise):
status: New → Fix Released

The verification of this Stable Release Update has completed successfully and the package has now been released to -updates. Subsequently, the Ubuntu Stable Release Updates Team is being unsubscribed and will not receive messages about this bug report. In the event that you encounter a regression using the package from -updates please report a new bug using ubuntu-bug and tag the bug report regression-update so we can easily find any regresssions.

Brad Figg (brad-figg) on 2013-06-13
description: updated

The package has been published and the bug is being set to Fix Released

Changed in kernel-sru-workflow:
status: In Progress → Fix Released
description: updated
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Duplicates of this bug

Other bug subscribers